header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GateKeepers
  repository: kara.moe
  conditions:
    tagPresence:
      - 3af89d74-06ca-428e-9f9d-00787e52c090
      - 8e3083dd-9a76-40f4-b481-930868cd7bb8
  actions:
    addTag:
      - tid: 8e8839da-2a28-4a2b-80d6-8f82559029a9
        type: 18
